li#accordion-section-title_tagline h3:before,
li#accordion-section-click_theme_options h3:before,
li#accordion-section-click_banners h3:before,
li#accordion-section-click_fonts_options h3:before,
li#accordion-section-colors h3:before,
li#accordion-section-background_image h3:before,
li#accordion-panel-nav_menus h3:before,
li#accordion-panel-widgets h3:before,
li#accordion-section-static_front_page h3:before,
li#accordion-section-custom_css h3:before {
	font-family: 'FontAwesome';
	padding-right: 5px;
}
li#accordion-section-title_tagline h3:before {
	content: "\f013";
}
li#accordion-section-click_theme_options h3:before {
	content: "\f085";
}
li#accordion-section-click_banners h3:before {
	content: "\f03e";
}
li#accordion-section-click_fonts_options h3:before {
	content: "\f031";
}
li#accordion-section-colors h3:before {
	content: "\f042";
}
li#accordion-section-background_image h3:before {
	content: "\f1c5";
}
li#accordion-panel-nav_menus h3:before {
	content: "\f0c9";
}
li#accordion-panel-widgets h3:before {
	content: "\f00a";
}
li#accordion-section-static_front_page h3:before {
	content: "\f0ad";
}
li#accordion-section-custom_css h3:before {
	content: "\f13c";
}